/* 
 * this CSS is not part of the widget, it is here just as an example of the demo page styling.... 
 * 
 * Don't copy this one, roll your own. One of the key things about the widget is that 
 * it allows you to do your own styling!
 *
 */
 
	.container{
		background-color:#ffffff;
		 
	}
	th, td{ 
		/*border-left:1px solid #ccc; border-right: 1px solid #ccc;*/
	}
	.hero-unit{
		padding:15px;
	}
	 
	.sDev input.form-control.form-control-sm{
		width: 100px;
		
	}
	
	#tDev tbody td input{
		width: 80px;		
	}
	#mainTable thead th,#tDev thead th {
	   text-align: center;   
		max-width:27px;
		width:27px;
	}
	#mainTable,#tDev {
		font-size: 10px;
	}

	#mainTable td,#tDev td{
		margin: 0px;
		padding:.2em;
	}

	#mainTable tbody tr td{
		/*height:10px;*/
		max-width:27px;
		width:27px;
	}
	.table{
		width: auto;
		
	}

.multiselect-group a label b{
    font-size: 10px;
}


.multiselect-container a, .multiselect-container input{	
	color: #000 !important;
	
}

.google-visualization-tooltip{
    width: auto !important; 
}
/*
.google-visualization-tooltip:has(ul.google-visualization-tooltip-item-list){    
    width: 170px !important; 
}
*/

 
td:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;	
	outline: rgb(91, 157, 217) auto 5px;
}
input.error {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px red;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px red;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px red;	
	outline: thin auto red;
}
/*input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7ab5d3;	
	outline: rgb(91, 157, 217) auto 5px;
	outline-offset: 0px;
	border: none;
}*/

#mainTable td + td, #mainTable th + th {
	//text-align: right;
}

.table tbody tr td, .table tr th {
	text-align: center;
}
table.scrollable thead tr, table.scrollable tfoot tr  {
	position: relative;
	display: block
}

html>body table.scrollable tbody {
	display: block;
	height: 330px;
	overflow: auto;
	width: 100%
}

html>body table.scrollable td, html>body table.scrollable th {
	width: 200px
}



//Login

/*
 * Login php mysql ajax 
 * Php mysql Ajax,
 * Copyright 2015 bloguero-ec.
 * Usese cómo mas le convenga no elimine estas líneas (http://www.bloguero-ec.com)
*/
*{
    font-family: "Trebuchet MS", Arial, Sans-serif;
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-color: transparent;
    letter-spacing: 0px;
    word-spacing: 0.08em;
    line-height: 18px;
}
 
body{
    font-size: 11px;
    background-color: #fff;
    color: #777;
}
 
#allContent{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
}
 
.inner{
    display: block;
    padding: 10px;
}
 
#alertBoxes{
    display: block;
    width: 500px;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 10px;
}
.loginBlock{
    display: block;
    width: 500px;
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    /*text-align: left;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
 
.loginBlock form input[type=text], .loginBlock form input[type=password]{
    display: inline-block;
    margin: 5px;
    border: 1px solid #dadada;
    background-color: #eaeaea;
    padding: 3px;
    color: #404040;
    width: 380px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.loginBlock form button{
    display: inline-block;
    margin: 5px;
    border: 1px solid #dadada;
    background-color: #eaeaea;
    padding: 3px;
    padding-left: 20px;
    padding-right: 20px;
    color: #404040;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.timer{
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url('loader.gif');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
 
.box-info, .box-success, .box-alert, .box-error{
    clear: both;
    border-width: 1px;
    border-style: solid;
    margin: 0px;
    padding: 5px;
    background-repeat: no-repeat;
    background-position: 0px 50%;
    text-align: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.box-info {
    color: #00529b;
    background-color: #bde5f8;
    border-color: #00529b;
}
.box-success {
    color: #4f8a10;
    background-color: #dff2bf;
    border-color: #4f8a10;
}
.box-alert {
    color: #9f6000;
    background-color: #feefb3;
    border-color: #9f6000;
}
.box-error {
    color: #d8000c;
    background-color: #ffbaba;
    border-color: #d8000c;
}
 
.session_on{
    display: block;
    text-align: left;
}

div.form-group select.form-control option{
    font-size: 14px;
}

.pt1 {
    padding-top: 1em!important;
}

.pt2 {
    padding-top: 2em!important;
}

.pt3 {
    padding-top: 4em!important;
}



.mt1 {
    margin-top: 1em!important;
}

.mt2 {
    margin-top: 2em!important;
}

.mt3 {
    margin-top: 4em!important;
}

a#checkInCliente {
    color: #FFF;
}

.row .multiselect-native-select button.multiselect{
    padding-left: 0px;
}